Urgente: Una vulnerabilidad en Firefox puede ser usada para tomar control de tu equipo

Si eres usuario del popular navegador de Mozilla, te avisamos: una vulnerabilidad en Firefox está siendo explotada por hackers, la que podría ser usada para tomar control completo de tu equipo.

Este martes, el equipo de seguridad de Mozilla dio pistas acerca del crítico bug. Al parecer sería un problema con Javascript al usar Array.pop para quitar un elemento de una matriz, lo que puede generar un cierre inesperado y una oportunidad para ejecutar código en tu equipo.

La vulnerabilidad fue descubierta por investigadores de seguridad de Google y del sitio de intercambio de criptomonedas Coinbase.

Urgente: Una vulnerabilidad en Firefox puede ser usada para tomar control de tu equipo

No hay muchos detalles acerca del método usado, por lo que se desconoce la naturaleza de dichos ataques. Lo que sí es posible precisar es que el problema viene de un sitio o link que usa Javascript, por lo que hay que tener especial atención al ejecutar scripts.

Actualiza ahora

Según el reporte del bug ya se han visto ataques usando este método, por lo que es muy importante actualizar el navegador inmediatamente para no estar expuesto. La versión de Firefox 67.0.3, que ya se puede descargar, ya está totalmente parchada contra la amenaza.

Por otra parte, también es posible actualizar de manera manual a través del propio navegador. Para hacerlo, ve a “Firefox” en la barra de menú, y luego selecciona “Acerca de Firefox”. Una nueva ventana debería abrirse, invitándonos a actualizar a la última versión.

Si usas Firefox EST -para organizaciones como negocios y entidades educativas- la versión actualizada es Firefox ESR 60.7.1.

 

Leave a Reply

Your email address will not be published. Required fields are marked *